#cloud-config

ssh_authorized_keys:
  - ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABgQDKEgQ+OIcF9Al1A2ySs+aXEHyGujytLSg3qaV/JdGTQzOhOMIWedDIhljdGarAF+rxWjzXqi0MgOINSOnqo9BZJs0pqCBL1/Ct+gJcvXRcAqxorIPB0ic5vh7F0aUgeroEdat52Ip1qQH190gNPBEmhhkjseFzi8rcs7PRiNyK6k0lBuP7TNK32NOADxUSAnNJqYQmlxQKdJx9CEML95f5dia8dyEd0DAJBgCPoUWHTOI8mBkDQsov9X1jrQB5XnwzAueu+Oqz8iSU9ZAt1uK4CyEenhCEE/rbjjZcWn9bWPVJn/2HBxUhaGLTpf/ii1XsqZbDcqr71sXaANhWDBYii8geLZU4buGEVqyFuBkenP+hVJ+dmSy23MtXRcaOlz4PzZSx/6RoeZqG6Gye0xSqejnR6fndzJVJn86A8xEJu0fsdoVFfTIJcQSHII6mPdE+d1Z/I1f2NenP82PW5q0F1wPvB/FBt/xGAPIbw3S3iixOym/Ncz6vhkPHFHwfn1k= ubuntu@k3s

